net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface DescriptionEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Event

    public interface DescriptionEntity
    extends Entity

### Method Summary

Methods
`String` `getDescription()`
`void` `setDescription(String description)`

### Method Detail

#### getDescription

    String getDescription()

#### setDescription

    void setDescription(String description)